RubyGems Navigation menu

jekyll-asciinema 0.2.1

Provides a Liquid tag for embedding asciicasts recorded with asciinema for use in Jekyll sites.

Versions:

  1. 0.2.1 - November 21, 2021 (16 ko)
  2. 0.2.0 - November 29, 2015 (13 ko)
  3. 0.1.0 - March 21, 2015 (8 ko)

Dépendances de Runtime (1):

  • jekyll >= 2.0
  • Dépendances de Development (6):

  • bundler ~> 2.2
  • pry ~> 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 1.0
  • solargraph ~> 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Matthias Nüßler

    Total de contrôle SHA 256:

    aec60d20c5c1d3da56934aca24776073fbe7579e1198bbac11fe2c512b5c19d9

    Signature validity period:

    November 21, 2021 - November 21, 2022 (expired)

    Total de téléchargements 7 602

    Pour cette version 1 413

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.5

    Liens: